## gadmin-openvpn-client 0.0.8

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-openvpn-client
 PACKAGE = gadmin-openvpn-client
-VERSION = 0.0.3
+VERSION = 0.0.8
 
 SHELL = /bin/sh
 
@@ -52,8 +52,8 @@
 COMPILE = $(CC) -c $(DEFS) $(INCLUDES) $(CPPFLAGS) $(CFLAGS) $(XCFLAGS)
 
 SOURCES = 
-POFILES = 
-GMOFILES = 
+POFILES =  sv.po de.po
+GMOFILES =  sv.gmo de.gmo
 DISTFILES = ChangeLog Makefile.in.in POTFILES.in $(GETTEXT_PACKAGE).pot \
 $(POFILES) $(GMOFILES) $(SOURCES)
 
@@ -63,7 +63,7 @@
 	../src/callbacks.c \
 	../src/support.c
 
-CATALOGS = 
+CATALOGS =  sv.gmo de.gmo
 CATOBJEXT = .gmo
 INSTOBJEXT = .mo
