=== src/Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
-# Makefile.in generated by automake 1.10.1 from Makefile.am.
+# Makefile.in generated by automake 1.11 from Makefile.am.
 # src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
+# Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -16,8 +17,9 @@
 
 
 pkgdatadir = $(datadir)/gadmin-openvpn-client
+pkgincludedir = $(includedir)/gadmin-openvpn-client
 pkglibdir = $(libdir)/gadmin-openvpn-client
-pkgincludedir = $(includedir)/gadmin-openvpn-client
+pkglibexecdir = $(libexecdir)/gadmin-openvpn-client
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
 install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c
@@ -42,8 +44,8 @@
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
+CONFIG_CLEAN_VPATH_FILES =
 am__installdirs = "$(DESTDIR)$(sbindir)"
-sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
 PROGRAMS = $(sbin_PROGRAMS)
 am_gadmin_openvpn_client_OBJECTS = gadmin-openvpn.$(OBJEXT) \
 	populate_gadmin_openvpn.$(OBJEXT) widgets.$(OBJEXT) \
@@ -74,6 +76,7 @@
 DEFAULT_INCLUDES = -I. -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
+am__mv = mv -f
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
 CCLD = $(CC)
@@ -83,13 +86,13 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.3/missing --run aclocal-1.10
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.3/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.3/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.3/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.3/missing --run automake-1.10
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.8/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.8/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.8/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.8/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.8/missing --run automake-1.11
 AWK = gawk
-CATALOGS = 
+CATALOGS =  sv.gmo de.gmo
 CATOBJEXT = .gmo
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -106,7 +109,7 @@
 EGREP = /bin/grep -E
 EXEEXT = 
 GETTEXT_PACKAGE = gadmin-openvpn-client
-GMOFILES = 
+GMOFILES =  sv.gmo de.gmo
 GMSGFMT = /usr/bin/msgfmt
 GREP = /bin/grep
 INSTALL = /usr/bin/install -c
@@ -122,7 +125,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.3/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.8/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -130,7 +133,7 @@
 OBJEXT = o
 PACKAGE = gadmin-openvpn-client
 PACKAGE_BUGREPORT = 
-PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2  
+PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
 PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 PACKAGE_NAME = 
 PACKAGE_STRING = 
@@ -138,7 +141,7 @@
 PACKAGE_VERSION = 
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
-POFILES = 
+POFILES =  sv.po de.po
 POSUB = po
 PO_IN_DATADIR_FALSE = 
 PO_IN_DATADIR_TRUE = 
@@ -147,12 +150,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.0.3
+VERSION = 0.0.8
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.3/src
-abs_srcdir = /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.3/src
-abs_top_builddir = /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.3
-abs_top_srcdir = /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.3
+abs_builddir = /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.8/src
+abs_srcdir = /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.8/src
+abs_top_builddir = /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.8
+abs_top_srcdir = /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.8
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -179,7 +182,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.3/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.0.8/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -202,7 +205,7 @@
 INCLUDES = \
 	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
 	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
-	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2  
+	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
 
 gadmin_openvpn_client_SOURCES = \
 	gadmin-openvpn.c gadmin-openvpn.h \
@@ -254,14 +257,14 @@
 	@for dep in $?; do \
 	  case '$(am__configure_deps)' in \
 	    *$$dep*) \
-	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
-		&& exit 0; \
+	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
+	        && { if test -f $@; then exit 0; else break; fi; }; \
 	      exit 1;; \
 	  esac; \
 	done; \
-	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
-	cd $(top_srcdir) && \
-	  $(AUTOMAKE) --gnu  src/Makefile
+	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
+	$(am__cd) $(top_srcdir) && \
+	  $(AUTOMAKE) --gnu src/Makefile
 .PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
 	@case '$?' in \
@@ -279,43 +282,31 @@
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 $(ACLOCAL_M4): # $(am__aclocal_m4_deps)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+$(am__aclocal_m4_deps):
 install-sbinPROGRAMS: $(sbin_PROGRAMS)
 	@$(NORMAL_INSTALL)
 	test -z "$(sbindir)" || $(MKDIR_P) "$(DESTDIR)$(sbindir)"
-	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
-	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
-	  if test -f $$p \
-	  ; then \
-	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
-	   echo " $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(sbindir)/$$f'"; \
-	   $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(sbindir)/$$f" || exit 1; \
-	  else :; fi; \
-	done
+	@list='$(sbin_PROGRAMS)'; test -n "$(sbindir)" || list=; \
+	for p in $$list; do echo "$$p $$p"; done | \
+	sed 's/$(EXEEXT)$$//' | \
+	while read p p1; do if test -f $$p; \
+	  then echo "$$p"; echo "$$p"; else :; fi; \
+	done | \
+	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
+	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
+	sed 'N;N;N;s,\n, ,g' | \
+	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
+	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
+	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
+	    else { print "f", $$3 "/" $$4, $$1; } } \
+	  END { for (d in files) print "f", d, files[d] }' | \
+	while read type dir files; do \
+	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
+	    test -z "$$files" || { \
+	      echo " $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(sbindir)$$dir'"; \
+	      $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(sbindir)$$dir" || exit $$?; \
+	    } \
+	; done
 
 uninstall-sbinPROGRAMS:
 	@$(NORMAL_UNINSTALL)
-	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
-	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
-	  echo " rm -f '$(DESTDIR)$(sbindir)/$$f'"; \
-	  rm -f "$(DESTDIR)$(sbindir)/$$f"; \
-	done
-
-clean-sbinPROGRAMS:
-	-test -z "$(sbin_PROGRAMS)" || rm -f $(sbin_PROGRAMS)
-gadmin-openvpn-client$(EXEEXT): $(gadmin_openvpn_client_OBJECTS) $(gadmin_openvpn_client_DEPENDENCIES) 
-	@rm -f gadmin-openvpn-client$(EXEEXT)
-	$(LINK) $(gadmin_openvpn_client_OBJECTS) $(gadmin_openvpn_client_LDADD) $(LIBS)
-
-mostlyclean-compile:
-	-rm -f *.$(OBJEXT)
-
-distclean-compile:
-	-rm -f *.tab.c
-
-include ./$(DEPDIR)/activate_button_clicked.Po
-include ./$(DEPDIR)/allocate.Po
-include ./$(DEPDIR)/apply_button_clicked.Po
-include ./$(DEPDIR)/apply_client_settings.Po
-include ./$(DEPDIR)/chars_are_digits.Po
-include ./$(DEPDIR)/clear_log_tab.Po
-include ./$(DEPDIR)/commands.Po
