## gadmin-openvpn-client 0.1.1

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-openvpn-client
 PACKAGE = gadmin-openvpn-client
-VERSION = 0.0.8
+VERSION = 0.1.1
 
 SHELL = /bin/sh
 
@@ -32,7 +32,7 @@
 gettextsrcdir = $(datadir)/glib-2.0/gettext/po
 subdir = po
 
-INSTALL = /usr/bin/install -c
+INSTALL = /bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 MKINSTALLDIRS = $(top_srcdir)/./mkinstalldirs
