## gadmin-openvpn-client 0.1.2

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-openvpn-client
 PACKAGE = gadmin-openvpn-client
-VERSION = 0.1.1
+VERSION = 0.1.2
 
 SHELL = /bin/sh
