=== src/Makefile ===
--- 
+++ 
@@ -86,11 +86,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.1/missing --run aclocal-1.11
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.1/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.1/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.1/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.1/missing --run automake-1.11
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.2/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.2/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.2/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.2/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.2/missing --run automake-1.11
 AWK = gawk
 CATALOGS =  sv.gmo de.gmo
 CATOBJEXT = .gmo
@@ -125,7 +125,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.1/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.2/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -150,12 +150,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.1.1
+VERSION = 0.1.2
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.1/src
-abs_srcdir = /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.1/src
-abs_top_builddir = /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.1
-abs_top_srcdir = /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.1
+abs_builddir = /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.2/src
+abs_srcdir = /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.2/src
+abs_top_builddir = /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.2
+abs_top_srcdir = /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.2
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -182,7 +182,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.1/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-openvpn/client/gadmin-openvpn-client-0.1.2/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
