=== debian/changelog ===
gadmin-openvpn-client (0.1.2-3) unstable; urgency=low

  * Removing vcs fields.
  * Updating standards version to 3.9.1.
  * Updating debhelper version to 8.0.
  * Switching to dpkg source format 3.0 (quilt).
  * Simplifying autotools-dev handling in rules.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Nov 2010 19:15:04 +0100

gadmin-openvpn-client (0.1.2-2) experimental; urgency=low

  * Adding patch to move logfiles to /var/log (Closes: #604140).

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Nov 2010 16:42:56 +0100

gadmin-openvpn-client (0.1.2-1) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Merging upstream version 0.1.2.
  * Rediffing desktop.patch.
  * Updating standards version to 3.9.1.

 -- Daniel Baumann <daniel@debian.org>  Wed, 01 Sep 2010 14:51:04 +0200

gadmin-openvpn-client (0.1.1-1) unstable; urgency=low

  * Merging upstream version 0.1.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 15 Mar 2010 18:37:31 +0100

gadmin-openvpn-client (0.1.0-1) unstable; urgency=low

  * Making build-depends on quilt versioned.
  * Merging upstream version 0.1.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 15 Mar 2010 07:55:18 +0100

gadmin-openvpn-client (0.0.9-1) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Merging upstream version 0.0.9.
  * Updating year in copyright file.
  * Sorting dh call in rules to a more common order.
  * Updating year and version in manpage.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Mar 2010 12:08:08 +0100

gadmin-openvpn-client (0.0.8-1) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Bumping version build-depends on debhelper.
  * Simplifying autotools handling in rules.
  * Merging upstream version 0.0.8.
  * Moving upstream maintainer field from control to copyright.

 -- Daniel Baumann <daniel@debian.org>  Mon, 16 Nov 2009 20:49:23 +0100

gadmin-openvpn-client (0.0.7-1) unstable; urgency=low

  * Merging upstream version 0.0.7.

 -- Daniel Baumann <daniel@debian.org>  Sat, 22 Aug 2009 14:52:59 +0200

gadmin-openvpn-client (0.0.6-4) unstable; urgency=low

  * Correcting error in rules file when passing extra arguments to
    dh_auto_configure.
  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.3.
  * Sorting depends.
  * Adding stuff in rules that doesn't get done by dh automatically
    (Closes: #539040).

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 09:15:49 +0200

gadmin-openvpn-client (0.0.6-3) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 16:05:14 +0200

gadmin-openvpn-client (0.0.6-2) unstable; urgency=low

  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 15:58:01 +0200

gadmin-openvpn-client (0.0.6-1) unstable; urgency=low

  * Merging upstream version 0.0.6.
  * Sorting autotools-foo in rules file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 20 Jul 2009 10:39:37 +0200

gadmin-openvpn-client (0.0.5-1) unstable; urgency=low

  * Merging upstream version 0.0.5.
  * Updating version and date in manpage header.

 -- Daniel Baumann <daniel@debian.org>  Tue, 07 Jul 2009 15:22:19 +0200

gadmin-openvpn-client (0.0.4-1) unstable; urgency=low

  * Merging upstream version 0.0.4.
  * Prefixing debhelper files with package name.
  * Using quilt rather than dpatch.
  * Updating year in copyright file.
  * Updating package to standards version 3.8.2.
  * Updating rules file to current state of the art.
  * Using debhelper install file to install aditional files, rather than
    doing it manual in rules.
  * Completing menu file with longtitle and description.

 -- Daniel Baumann <daniel@debian.org>  Tue, 07 Jul 2009 15:18:08 +0200

gadmin-openvpn-client (0.0.3-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Sun, 16 Nov 2008 08:35:00 +0100
