=== debian/control ===
Source: gadmin-openvpn-client
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, libgtk2.0-dev
Standards-Version: 3.9.1
Homepage: http://www.gadmintools.org/

Package: gadmin-openvpn-client
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, menu, openvpn
Description: GTK+ configuration tool for openvpn (client)
 gadmin-openvpn-client is a fast and easy to use GTK+ administration tool for
 the OpenVPN client.

Package: gadmin-openvpn-client-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, gadmin-openvpn-client (= ${binary:Version})
Description: GTK+ configuration tool for openvpn (debug for client)
 gadmin-openvpn-client is a fast and easy to use GTK+ administration tool for
 the OpenVPN client.
 .
 This package contains the debugging symbols.
