=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autotools_dev

override_dh_auto_clean:
	dh_auto_clean

	rm -f po/*.gmo

override_dh_auto_configure:
	SYSINIT_START_CMD="update-rc.d -f openvpn defaults" SYSINIT_STOP_CMD="update-rc.d -f openvpn remove" dh_auto_configure -- --exec-prefix=/usr --sbindir=/usr/sbin --sysconfdir=/etc --localstatedir=/var

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/gadmin-openvpn-client install

	# Removing useless files
	rm -rf debian/gadmin-openvpn-client/usr/share/icons/gadmin-openvpn-client

	rm -f debian/gadmin-openvpn-client/usr/share/doc/gadmin-openvpn-client/AUTHORS
	rm -f debian/gadmin-openvpn-client/usr/share/doc/gadmin-openvpn-client/ChangeLog
	rm -f debian/gadmin-openvpn-client/usr/share/doc/gadmin-openvpn-client/COPYING
	rm -f debian/gadmin-openvpn-client/usr/share/doc/gadmin-openvpn-client/README

override_dh_strip:
	dh_strip --dbg-package=gadmin-openvpn-client-dbg
